<!DOCTYPE html>

<html>
 <head>
     <script src="funciones.js"></script>
     <link href="estilo.css" rel="stylesheet"> 
 </head>
 <body>
     <div id="marco" class="miDivision">
       <form>
           <input id="x" type="text" class="inputText"/>
           <input  id="y" type="text" class="inputText"/>
           <input class="myButton" type="button" onclick="sumar()" value="Sumar(+)"/>
           <input class="myButton" type="button" onclick="restar()" value="Restar(-)"/>
           <input class="myButton" type="button" onclick="dividir()" value="Division(/)"/>
           <input class="myButton" type="button" onclick="modulo()" value="Modulo"/>
           <input class="myButton" type="button" onclick="mayor()" value="Numero Mayor"/>
       </form>
    </div>
    <div>
        <div id="resultadoSuma" class="Resultado">
    </div>
    <div>
        <div id="resultadoResta" class="Resultado">
    </div>
    <div>
        <div id="resultadoDivision" class="Resultado">
    </div>
    <div>
        <div id="resultadoModulo" class="Resultado">
    </div>
    <div>
        <div id="resultadoMayor" class="Resultado">
    </div>
 </body>

</html>